HyperledgerSetup

HyperLedger Setup HyperLedger wird aktiv entwickelt auf dem GI https://gerrit.hyperledger.org/r/ und ReadOnly Repositories auf dem Hyperledger GitHub. Die ganzen Sourcen und Go-Sourcen müssen auch im $GOPATH/src/github.com/hyperledger Verzeichniss liegen. Benötigte Tools GoLang wird benötigt, hier in Version 1.9.2 –> Installieren Node.js wird in Version 8.9 benötigt, am besten mit nvm install 8.9.1 ; nvm default 8.9.1 installieren. Gulp wird global gebraucht, am einfachsten mittels npm install --global gulp installieren Für die HyperLedger-CA ist eine Linux-Foundation ID notwendig: Create a Linux Foundation ID